﻿@charset "utf-8";
.dpNo {display:none;}
.dpYes {display:block;}
.calender_inner {min-height:581px;}
.input1 {height:32px; padding:0 0 0 10px; border:1px solid #bfbfbf; background-color:#fff; color:#b2b2b2; font-size:13px; line-height:32px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
::-webkit-input-placeholder {font-size:13px;}
::-moz-placeholder {font-size:13px;}
:-ms-input-placeholder {font-size:13px;}
:-moz-placeholder {font-size:13px;}
/* 회차선택 */
.tk_turn_list {height:324px; padding:1px 0 0 0; background:#fff url(/images/common/bg_turn_list.gif) repeat 0 0; overflow-y:scroll;}
.tk_turn_list li {height:36px; background:#fff url(/images/common/bg_turn_list.gif) repeat 0 -1px;}
.tk_turn_list li a {display:block; height:35px; padding:0 0 0 12px; line-height:35px; overflow:hidden;}
.tk_turn_list li.select a {color:#f63d8b; font-weight:700;}
.tk_turn_list li.ending a {background-color:#f8f8f8; color:#888;}
/* 날짜비지정 */
.tk_no_appoint {height:325px; background:#fff url(/images/common/icon_no_appoint.gif) no-repeat 50% 59px;}
.tk_no_appoint p {padding:139px 0 0 0; font-size:14px; text-align:center; line-height:22px;}
.tk_no_appoint p em {color:#f63d8b;}
/* 회차비지정 */
.select_time select[disabled="disabled"] {color:#888}
/* 예매준비중 */
.tk_preparing {height:224px; padding:82px 15px 0 15px; background-color:#fff;}
.tk_preparing h3 {padding:19px 0 34px 0; background:url(/images/common/bg_tit_perfsale.gif) no-repeat 50% 0; font-size:14px; font-weight:normal; text-align:center;}
.tk_preparing dl {padding:13px 0; background-color:#f8f8f8; font-size:14px; line-height:22px; text-align:center;}
.tk_preparing dl dd {color:#f63d8b; font-weight:bold;}
/* 패키지 */
.package_info > h2 {padding:0; color:#f63d8b; font-size:14px; line-height:29px;}
.package_info > p {padding-bottom:7px; font-size:13px; line-height:20px; letter-spacing:-1px;}
.package_info .package_txt {width:174px; margin:0 auto; padding:24px 17px 0 17px; background:#fff url(/images/perfsale/bg_detail_perf_pack.gif) no-repeat 0 0;}
.package_info .package_txt h3 {padding:7px 0 0 0; border-top:1px solid #ddd; font-size:13px; line-height:34px;}
.package_info .package_txt h3:first-child {border-top:0 none;}
.package_info .package_txt > ul {padding:3px 0 11px 0; overflow:hidden;}
.package_info .package_txt > ul li {float:left; width:46px; height:28px; padding:10px 0 8px 15px; background:url(/images/perfsale/bg_pack_arr.png) no-repeat 6px 0; color:#888; font-size:11px; text-align:center; line-height:14px;}
.package_info .package_txt > ul li:first-child {padding-left:0; background-position:100% 0;}
.package_info .package_txt > ol {padding:0 0 13px 0; color:#888; font-size:13px; line-height:20px; letter-spacing:-1px;}
.package_info .package_txt > ol li {padding-left:19px; text-indent:-19px;}
.package_info .package_txt > ol li em {color:#f63d8b;}
/* 팬클럽인증 팝업 */
.perf_popup_header{overflow: hidden; padding: 15px 20px 16px; background-color: #26283f;}
.perf_popup_header .tit{float: left; margin:3px 0; color:#fff; font-weight: bold; font-size: 20px;}
.perf_popup_header .close{float: right; width: 26px; height: 26px; background: url('/images/common/icon_popup_close_w.gif') no-repeat;}
.perf_popup_content{padding:20px 20px 30px;background-color:#fff;}
.tk_fanclub_confirm {}
.tk_fanclub_confirm h2 {padding:0 0 10px 0; margin-bottom:10px; border-bottom:1px solid #ddd; text-align:center; font-size:15px;}
.tk_fanclub_confirm p {padding:0 0 0 13px; text-indent:-13px; font-size:13px; font-weight:bold; line-height:23px; letter-spacing:-0.05em;}
.tk_fanclub_confirm ul {width:270px; margin:0 auto; padding:27px 0 0 0;}
.tk_fanclub_confirm ul li {padding:0 0 7px 0;}
.tk_fanclub_confirm ul li input {width:100%;}
.tk_fanclub_confirm .btn_area {width:270px; margin:0 auto;}

.tk_fanclub_confirm .btn_area a {display:inline-block;font-size:16px;color:#fff;width:133px;line-height:50px;height:50px;text-align:center;}
.tk_fanclub_confirm .btn_area .btn_ok {background-color:#f63d8b;}
.tk_fanclub_confirm .btn_area .btn_cancel {background-color:#b2b2b2;}
.btn_disable_ticket{display:block;color:#fff;background-color:#b2b2b2;width:100%;height:50px;line-height:50px;text-align:center;margin-top:20px;}

/* smartPopup 다국어 공연상세용 */
#smartPop_overlay {display:block; overflow:hidden; position:fixed; background-color:rgba(252, 252, 252, .75); top:0; right:0; bottom:0; left:0; z-index:100000; cursor:wait;}
#smartPop {display:none; position:fixed; top:0; right:0; bottom:0; left:0; overflow-x:auto; overflow-y:scroll; z-index:100004;}
#smartPop_container {position: relative; margin:9px auto 40px auto; max-width:1300px; padding:0; width:720px; z-index:2; overflow:hidden;}
#smartPop_content {display:none; padding:0; overflow:hidden; background:#fff;}
#smartPop_frame {display:none; width:100%; height:100%; background:#fff;}
#smartPop_log {display:none; position:fixed; top:10px; left:10px; overflow:auto; width:200px; height:400px; background:#fff; border:solid 1px #444; padding:10px; z-index:3;}
#smartPop_close_wrap{position: absolute; top:19px; right: 20px;}
#smartPop_close {display: block; width:23px;height:23px;background:url(/images/common/icon_popup_close_w.gif) no-repeat;}
.popup_header{overflow: hidden; padding: 15px 20px 16px; background-color: #26283f;}
.popup_header .tit{float: left; margin:3px 0; color:#fff; font-weight: bold; font-size: 20px;}
.popup_header .tit .txt{display: inline-block;zoom:1; *display:inline;margin-left:18px;font-weight:400;letter-spacing:-0.05em;}
.popup_header .close{display:none;float: right; width: 26px; height: 26px; background: url('/images/common/icon_popup_close_w.gif') no-repeat;}
.popup_content{padding:20px 20px 30px;background-color:#fff;}
.popup_video_content{padding:0;background-color:#000;}

/* 10280319 */
.btn_lang_ticket {display:block; color:#323232 ;background-color:#fff;border:1px solid #ddd;height:48px;line-height:50px;text-align:center;margin-top:5px;}

/* 예매팝업 추가 */
.pop_notice {position:relative; width:440px; height:440px;}
.perf_popup_content .btn_area {text-align:center;}
.perf_popup_content .btn_area a {display:inline-block;font-size:16px;color:#fff;width:133px;line-height:50px;height:50px;text-align:center;}
.perf_popup_content .btn_area .btn_ok {background-color:#f63d8b;}
.perf_popup_content .btn_area .btn_cancel {background-color:#b2b2b2;}

.perf_popup_content .tk_caution_box {min-height:194px; padding:0 20px;}
.perf_popup_content .tk_caution_box .txt {padding:37px 0 34px 0; line-height:22px; text-align:center; word-break: break-all;}